I get the above message when installing ZEN7 on OES2. For completions' sake, the complete message is:

Installer User Interface Mode Not Supported
Unable to load and to prepare the installer in console or silent mode.

This message appears at the beginning of my installation, right after JRE is extracted and the installer "is being configured for this systems' environment". There's one message that precedes the message above: "awk: cmd. line:6: warning: escape sequence '\.' treated as plain '.'

I'm using ZEN7_with_SP1_IR2_DesktopMgmtLinux.iso on an unpatched OES2 SP1 server. I don't know if this server was installed as a "default server installation". I know that was a requirement for ZEN7 on OES, does that still apply to OES2?